=== debian/control ===
Source: rust-wayland-protocols-0.29
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-wayland-commons-0.29+default-dev <!nocheck>,
 librust-wayland-scanner-0.29+default-dev (>= 0.29.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-protocols-0.29]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-protocols-0.29
Homepage: https://github.com/smithay/wayland-rs
X-Cargo-Crate: wayland-protocols
Rules-Requires-Root: no

Package: librust-wayland-protocols-0.29-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-wayland-client-0.29+default-dev (>= 0.29.5-~~),
 librust-wayland-commons-0.29+default-dev,
 librust-wayland-scanner-0.29+default-dev (>= 0.29.5-~~),
 librust-wayland-server-0.29+default-dev (>= 0.29.5-~~)
Provides:
 librust-wayland-protocols-0-dev (= ${binary:Version}),
 librust-wayland-protocols-0+client-dev (= ${binary:Version}),
 librust-wayland-protocols-0+default-dev (= ${binary:Version}),
 librust-wayland-protocols-0+server-dev (= ${binary:Version}),
 librust-wayland-protocols-0+staging-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols-0+unstable-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols-0+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-0+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+client-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+default-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+server-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+staging-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+unstable-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29+wayland-server-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.5-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.5+client-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.5+default-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.5+server-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.5+staging-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.5+unstable-protocols-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.5+wayland-client-dev (= ${binary:Version}),
 librust-wayland-protocols-0.29.5+wayland-server-dev (= ${binary:Version})
Replaces: librust-wayland-protocols-dev (<< 0.29.6~)
Breaks: librust-wayland-protocols-dev (<< 0.29.6~)
Description: Generated API for the officials wayland protocol extensions - Rust source code
 Source code for Debianized Rust crate "wayland-protocols"
