=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.5 --all-targets --all-features
Features: test-name=rust-wayland-protocols-0.29:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.5 --all-targets --no-default-features --features client
Features: test-name=librust-wayland-protocols-0.29-dev:client
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.5 --all-targets
Features: test-name=librust-wayland-protocols-0.29-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.5 --all-targets --no-default-features --features server
Features: test-name=librust-wayland-protocols-0.29-dev:server
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.5 --all-targets --no-default-features --features staging_protocols
Features: test-name=librust-wayland-protocols-0.29-dev:staging_protocols
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.5 --all-targets --no-default-features --features unstable_protocols
Features: test-name=librust-wayland-protocols-0.29-dev:unstable_protocols
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.5 --all-targets --no-default-features --features wayland-client
Features: test-name=librust-wayland-protocols-0.29-dev:wayland-client
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.5 --all-targets --no-default-features --features wayland-server
Features: test-name=librust-wayland-protocols-0.29-dev:wayland-server
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-protocols 0.29.5 --all-targets --no-default-features
Features: test-name=librust-wayland-protocols-0.29-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
